import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DatePickerPayComponent } from './date-picker-pay.component';

describe('DatePickerPayComponent', () => {
  let component: DatePickerPayComponent;
  let fixture: ComponentFixture<DatePickerPayComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DatePickerPayComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatePickerPayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
